linux-signed-gcp (4.15.0-1181.198~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1181.198~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Tue, 20 Jan 2026 13:57:05 -0600

linux-signed-gcp (4.15.0-1180.197~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1180.197~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 24 Nov 2025 22:26:47 -0600

linux-signed-gcp (4.15.0-1179.196~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1179.196~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Wed, 15 Oct 2025 12:00:32 +0200

linux-signed-gcp (4.15.0-1178.195~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1178.195~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 22 Sep 2025 17:19:55 +0200

linux-signed-gcp (4.15.0-1177.194~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1177.194~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Thu, 21 Aug 2025 11:10:43 -0500

linux-signed-gcp (4.15.0-1176.193~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1176.193~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Thu, 17 Jul 2025 11:48:15 +0800

linux-signed-gcp (4.15.0-1175.192~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1175.192~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Mon, 23 Jun 2025 00:11:45 +0900

linux-signed-gcp (4.15.0-1174.191~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1174.191~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Masahiro Yamada <masahiro.yamada@canonical.com>  Sat, 24 May 2025 22:56:08 +0900

linux-signed-gcp (4.15.0-1173.190~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1173.190~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 21 Apr 2025 13:18:29 +0800

linux-signed-gcp (4.15.0-1172.189~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1172.189~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Bethany Jamison <bethany.jamison@canonical.com>  Mon, 24 Mar 2025 15:33:07 -0500

linux-signed-gcp (4.15.0-1171.188~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1171.188~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Hui Wang <hui.wang@canonical.com>  Wed, 26 Feb 2025 12:12:33 +0800

linux-signed-gcp (4.15.0-1170.187~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1170.187~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 22 Jan 2025 09:40:54 -0500

linux-signed-gcp (4.15.0-1169.186~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1169.186~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 09 Dec 2024 11:24:48 -0500

linux-signed-gcp (4.15.0-1168.185~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1168.185~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 13 Nov 2024 14:22:51 -0500

linux-signed-gcp (4.15.0-1167.184~16.04.2) xenial; urgency=medium

  * Main version: 4.15.0-1167.184~16.04.2

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 03 Oct 2024 17:22:58 -0400

linux-signed-gcp (4.15.0-1167.184~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1167.184~16.04.1

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 03 Oct 2024 17:04:28 -0400

linux-signed-gcp (4.15.0-1166.183~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1166.183~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 02 Sep 2024 21:33:17 -0500

linux-signed-gcp (4.15.0-1165.182~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1165.182~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 17 Aug 2024 13:17:51 +0300

linux-signed-gcp (4.15.0-1164.181~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1164.181~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 16 Jul 2024 12:08:05 +0300

linux-signed-gcp (4.15.0-1163.180~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1163.180~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Tue, 18 Jun 2024 13:03:17 +0300

linux-signed-gcp (4.15.0-1162.179~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1162.179~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 20 May 2024 11:22:09 +0200

linux-signed-gcp (4.15.0-1161.178~16.04.1) xenial; urgency=medium

  * Main version: 4.15.0-1161.178~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 05 Apr 2024 14:53:05 -0400

linux-signed-gcp (4.15.0-1160.177~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1160.177~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 15 Mar 2024 10:54:27 -0400

linux-signed-gcp (4.15.0-1159.176~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1159.176~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 14 Feb 2024 10:47:26 -0500

linux-signed-gcp (4.15.0-1158.175~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1158.175~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Hui Wang <hui.wang@canonical.com>  Fri, 19 Jan 2024 11:31:31 +0800

linux-signed-gcp (4.15.0-1157.174~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1157.174~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Sat, 18 Nov 2023 07:49:22 -0300

linux-signed-gcp (4.15.0-1156.173~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1156.173~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Hui Wang <hui.wang@canonical.com>  Thu, 12 Oct 2023 14:27:31 +0800

linux-signed-gcp (4.15.0-1155.172~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1155.172~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 21 Sep 2023 11:20:35 -0300

linux-signed-gcp (4.15.0-1154.171~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1154.171~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 28 Aug 2023 00:30:02 -0400

linux-signed-gcp (4.15.0-1153.170~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1153.170~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Jul 2023 09:55:22 -0400

linux-signed-gcp (4.15.0-1152.168~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1152.168~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 25 Jun 2023 23:22:11 -0400

linux-signed-gcp (4.15.0-1151.167~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1151.167~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 24 May 2023 17:12:48 -0300

linux-signed-gcp (4.15.0-1150.166~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1150.166~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 11 May 2023 07:16:00 -0400

linux-signed-gcp (4.15.0-1149.165~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1149.165~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 18:37:40 -0300

linux-signed-gcp (4.15.0-1148.164~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1148.164~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Apr 2023 23:27:36 -0400

linux-signed-gcp (4.15.0-1147.163~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1147.163~16.04.1

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 24 Mar 2023 00:20:12 -0400

linux-signed-gcp (4.15.0-1146.162~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1146.162~16.04.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary
    - [Packaging] convert to v3.1 autogen form
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 02 Mar 2023 02:35:52 -0500

linux-signed-gcp (4.15.0-1143.159~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1143.159~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Jan 2023 09:44:17 -0300

linux-signed-gcp (4.15.0-1142.158~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1142.158~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 06 Dec 2022 01:45:39 -0500

linux-signed-gcp (4.15.0-1141.157~16.04.2) xenial; urgency=medium

  * Master version: 4.15.0-1141.157~16.04.2

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 18:23:13 -0300

linux-signed-gcp (4.15.0-1138.154~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1138.154~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Nov 2022 17:25:16 -0400

linux-signed-gcp (4.15.0-1137.153~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1137.153~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 06 Oct 2022 03:08:50 -0400

linux-signed-gcp (4.15.0-1136.152~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1136.152~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 12 Sep 2022 22:25:56 -0400

linux-signed-gcp (4.15.0-1135.151~16.04.2) xenial; urgency=medium

  * Master version: 4.15.0-1135.151~16.04.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 28 Aug 2022 22:10:50 -0400

linux-signed-gcp (4.15.0-1135.151~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1135.151~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 26 Aug 2022 01:16:45 -0400

linux-signed-gcp (4.15.0-1133.149~16.04.1+signed1) xenial; urgency=medium

  * Re-upload

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 09 Aug 2022 02:19:49 -0400

linux-signed-gcp (4.15.0-1133.149~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1133.149~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 04 Aug 2022 03:42:21 -0400

linux-signed-gcp (4.15.0-1127.142~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1127.142~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 17:41:47 -0300

linux-signed-gcp (4.15.0-1125.139~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1125.139~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 31 May 2022 02:38:12 -0400

linux-signed-gcp (4.15.0-1124.138~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1124.138~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 May 2022 23:30:46 -0400

linux-signed-gcp (4.15.0-1122.136~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1122.136~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 04 May 2022 22:36:09 -0400

linux-signed-gcp (4.15.0-1121.135~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1121.135~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Apr 2022 03:38:56 -0400

linux-signed-gcp (4.15.0-1120.134~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1120.134~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 31 Mar 2022 01:11:31 -0400

linux-signed-gcp (4.15.0-1119.133~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1119.133~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 18 Mar 2022 03:11:28 -0400

linux-signed-gcp (4.15.0-1118.132~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1118.132~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 03 Mar 2022 13:55:34 -0300

linux-signed-gcp (4.15.0-1117.131~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1117.131~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 27 Feb 2022 00:33:19 -0500

linux-signed-gcp (4.15.0-1116.130~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1116.130~16.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 11 Feb 2022 16:19:51 -0500

linux-signed-gcp (4.15.0-1115.129~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1115.129~16.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 13 Jan 2022 16:03:47 -0500

linux-signed-gcp (4.15.0-1114.128~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1114.128~16.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 10 Dec 2021 15:02:47 -0500

linux-signed-gcp (4.15.0-1113.127~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1113.127~16.04.1

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 06 Dec 2021 21:47:05 -0500

linux-signed-gcp (4.15.0-1112.126~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1112.126~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 25 Nov 2021 00:25:59 -0500

linux-signed-gcp (4.15.0-1111.125~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1111.125~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 27 Oct 2021 21:38:49 -0400

linux-signed-gcp (4.15.0-1110.124~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1110.124~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 04 Oct 2021 01:26:58 -0400

linux-signed-gcp (4.15.0-1109.123~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1109.123~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 12 Sep 2021 19:36:08 -0400

linux-signed-gcp (4.15.0-1108.122~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1108.122~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 29 Aug 2021 21:37:53 -0400

linux-signed-gcp (4.15.0-1107.121~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1107.121~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 05 Aug 2021 22:57:40 -0400

linux-signed-gcp (4.15.0-1106.120~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1106.120~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 16 Jul 2021 08:34:26 -0300

linux-signed-gcp (4.15.0-1105.118~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1105.118~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 05 Jul 2021 16:32:58 +0200

linux-signed-gcp (4.15.0-1104.117~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1104.117~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Jun 2021 03:51:27 -0400

linux-signed-gcp (4.15.0-1103.116~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1103.116~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 21 Jun 2021 08:59:59 -0300

linux-signed-gcp (4.15.0-1102.115~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1102.115~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 18 Jun 2021 18:38:47 -0300

linux-signed-gcp (4.15.0-1101.114~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1101.114~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Jun 2021 22:59:02 -0400

linux-signed-gcp (4.15.0-1100.113~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1100.113~16.04.1

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 19 May 2021 10:19:44 -0600

linux-signed-gcp (4.15.0-1099.112~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1099.112~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 29 Apr 2021 16:18:43 +0200

linux-signed-gcp (4.15.0-1098.111~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1098.111~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 13 Apr 2021 15:23:23 -0300

linux-signed-gcp (4.15.0-1097.110~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1097.110~16.04.1

 -- Ian May <ian.may@canonical.com>  Tue, 30 Mar 2021 18:47:39 -0500

linux-signed-gcp (4.15.0-1096.109~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1096.109~16.04.1

 -- Ian May <ian.may@canonical.com>  Mon, 22 Mar 2021 12:21:50 -0500

linux-signed-gcp (4.15.0-1095.108~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1095.108~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 16 Mar 2021 23:05:09 -0400

linux-signed-gcp (4.15.0-1094.107~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1094.107~16.04.1

 -- Ian May <ian.may@canonical.com>  Fri, 26 Feb 2021 09:29:52 -0600

linux-signed-gcp (4.15.0-1093.106~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1093.106~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 03 Feb 2021 07:04:57 -0500

linux-signed-gcp (4.15.0-1092.105~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1092.105~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 20 Jan 2021 03:43:14 -0500

linux-signed-gcp (4.15.0-1091.104~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1091.104~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 15 Dec 2020 12:20:06 -0500

linux-signed-gcp (4.15.0-1090.103~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1090.103~16.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 09 Dec 2020 16:34:39 -0700

linux-signed-gcp (4.15.0-1089.102~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1089.102~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Dec 2020 20:53:51 -0500

linux-signed-gcp (4.15.0-1088.101~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1088.101~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 18 Nov 2020 11:08:38 +0100

linux-signed-gcp (4.15.0-1087.100~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1087.100~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 22 Oct 2020 11:23:32 +0200

linux-signed-gcp (4.15.0-1086.98~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1086.98~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Sep 2020 18:18:49 +0200

linux-signed-gcp (4.15.0-1085.96~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1085.96~16.04.1

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 22 Sep 2020 11:25:47 -0600

linux-signed-gcp (4.15.0-1084.95~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1084.95~16.04.1

 -- Ian May <ian.may@canonical.com>  Wed, 09 Sep 2020 17:04:44 -0500

linux-signed-gcp (4.15.0-1083.94~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1083.94~16.04.1

 -- William Breathitt Gray <william.gray@canonical.com>  Sat, 05 Sep 2020 17:45:29 -0400

linux-signed-gcp (4.15.0-1081.92~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1081.92~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 17 Aug 2020 14:26:45 +0200

linux-signed-gcp (4.15.0-1080.90~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1080.90~16.04.1

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 10 Jul 2020 15:37:11 -0300

linux-signed-gcp (4.15.0-1079.89~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1079.89~16.04.1

 -- Ian May <ian.may@canonical.com>  Tue, 07 Jul 2020 13:37:39 -0500

linux-signed-gcp (4.15.0-1078.88~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1078.88~16.04.1

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 12 Jun 2020 11:27:20 -0700

linux-signed-gcp (4.15.0-1077.87~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1077.87~16.04.1

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Jun 2020 22:17:31 -0300

linux-signed-gcp (4.15.0-1072.82~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1072.82~16.04.1

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Thu, 21 May 2020 11:08:01 -0700

linux-signed-gcp (4.15.0-1071.81~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1071.81~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 11 May 2020 15:45:25 +0200

linux-signed-gcp (4.15.0-1070.80~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1070.80~16.04.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/templates
    - [Packaging] resync git-ubuntu-log

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 16 Apr 2020 16:25:40 +0200

linux-signed-gcp (4.15.0-1061.65) xenial; urgency=medium

  * Master version: 4.15.0-1061.65

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 08 Apr 2020 12:11:56 -0700

linux-signed-gcp (4.15.0-1060.64) xenial; urgency=medium

  * Master version: 4.15.0-1060.64

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 Mar 2020 22:29:04 -0400

linux-signed-gcp (4.15.0-1059.63) xenial; urgency=medium

  * Master version: 4.15.0-1059.63

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 16 Mar 2020 23:59:42 -0400

linux-signed-gcp (4.15.0-1058.62) xenial; urgency=medium

  * Master version: 4.15.0-1058.62

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 02 Mar 2020 00:19:32 -0500

linux-signed-gcp (4.15.0-1057.61) xenial; urgency=medium

  * Master version: 4.15.0-1057.61

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Wed, 26 Feb 2020 12:44:59 -0800

linux-signed-gcp (4.15.0-1056.60) xenial; urgency=medium

  * Master version: 4.15.0-1056.60

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Feb 2020 01:44:01 -0500

linux-signed-gcp (4.15.0-1055.59) xenial; urgency=medium

  * Master version: 4.15.0-1055.59

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Feb 2020 16:01:48 -0500

linux-signed-gcp (4.15.0-1054.58) xenial; urgency=medium

  * Master version: 4.15.0-1054.58

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 10 Feb 2020 21:56:47 -0500

linux-signed-gcp (4.15.0-1053.57) xenial; urgency=medium

  * Master version: 4.15.0-1053.57

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Mon, 03 Feb 2020 17:55:35 -0800

linux-signed-gcp (4.15.0-1052.56) xenial; urgency=medium

  * Master version: 4.15.0-1052.56

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 Dec 2019 05:46:18 -0500

linux-signed-gcp (4.15.0-1052.55) xenial; urgency=medium

  * Master version: 4.15.0-1052.55

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 Dec 2019 05:17:20 -0500

linux-signed-gcp (4.15.0-1051.54) xenial; urgency=medium

  * Master version: 4.15.0-1051.54

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 03 Dec 2019 10:40:31 -0800

linux-signed-gcp (4.15.0-1050.53) xenial; urgency=medium

  * Master version: 4.15.0-1050.53

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 14 Nov 2019 13:01:22 +0100

linux-signed-gcp (4.15.0-1049.52) xenial; urgency=medium

  * Master version: 4.15.0-1049.52

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 08 Nov 2019 11:03:06 +0100

linux-signed-gcp (4.15.0-1048.51) xenial; urgency=medium

  * Master version: 4.15.0-1048.51

 -- Connor Kuehl <connor.kuehl@canonical.com>  Tue, 22 Oct 2019 09:19:46 -0700

linux-signed-gcp (4.15.0-1047.50) xenial; urgency=medium

  * Master version: 4.15.0-1047.50

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Oct 2019 17:01:22 -0400

linux-signed-gcp (4.15.0-1046.49) xenial; urgency=medium

  * Master version: 4.15.0-1046.49

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 28 Sep 2019 23:29:47 -0400

linux-signed-gcp (4.15.0-1045.48) xenial; urgency=medium

  * Master version: 4.15.0-1045.48

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 28 Sep 2019 23:12:34 -0400

linux-signed-gcp (4.15.0-1045.47) xenial; urgency=medium

  * Master version: 4.15.0-1045.47

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 20 Sep 2019 03:25:54 -0400

linux-signed-gcp (4.15.0-1044.46) xenial; urgency=medium

  * Master version: 4.15.0-1044.46

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 16 Sep 2019 14:35:38 +0200

linux-signed-gcp (4.15.0-1043.45) xenial; urgency=medium

  * Master version: 4.15.0-1043.45

 -- Connor Kuehl <connor.kuehl@canonical.com>  Fri, 06 Sep 2019 11:46:56 -0700

linux-signed-gcp (4.15.0-1042.44) xenial; urgency=medium

  * Master version: 4.15.0-1042.44

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 04 Sep 2019 15:05:27 -0700

linux-signed-gcp (4.15.0-1041.43) xenial; urgency=medium

  * Master version: 4.15.0-1041.43

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 20 Aug 2019 15:56:40 +0200

linux-signed-gcp (4.15.0-1040.42~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1040.42~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 07 Aug 2019 18:28:10 +0200

linux-signed-gcp (4.15.0-1039.41~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1039.41~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 02 Aug 2019 12:02:32 +0200

linux-signed-gcp (4.15.0-1038.40~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1038.40~16.04.1

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Mon, 29 Jul 2019 21:51:58 +0800

linux-signed-gcp (4.15.0-1037.39~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1037.39~16.04.1

 -- Connor Kuehl <connor.kuehl@canonical.com>  Wed, 03 Jul 2019 09:47:29 -0700

linux-signed-gcp (4.15.0-1036.38~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1036.38~16.04.1

 -- Connor Kuehl <connor.kuehl@canonical.com>  Mon, 24 Jun 2019 11:23:43 -0700

linux-signed-gcp (4.15.0-1035.37~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1035.37~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 19 Jun 2019 23:12:02 -0400

linux-signed-gcp (4.15.0-1034.36~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1034.36~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 Jun 2019 17:03:08 +0200

linux-signed-gcp (4.15.0-1033.35~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1033.35~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 19 May 2019 15:58:42 -0400

linux-signed-gcp (4.15.0-1032.34~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1032.34~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 15:01:05 +0200

linux-signed-gcp (4.15.0-1031.33~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1031.33~16.04.1

 -- Connor Kuehl <connor.kuehl@canonical.com>  Fri, 26 Apr 2019 11:11:43 -0700

linux-signed-gcp (4.15.0-1030.32~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1030.32~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 10 Apr 2019 15:09:19 +0200

linux-signed-gcp (4.15.0-1029.31~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1029.31~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 22 Mar 2019 13:52:24 +0100

linux-signed-gcp (4.15.0-1028.29~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1028.29~16.04.1

  * Miscellaneous Ubuntu changes
    - [Packaging] download-signed -- fix downloader component and handle versions
      correctly

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 12 Feb 2019 17:20:28 +0100

linux-signed-gcp (4.15.0-1027.28~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1027.28~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 17 Jan 2019 19:40:15 -0500

linux-signed-gcp (4.15.0-1026.27~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1026.27~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 Dec 2018 10:46:31 +0100

linux-signed-gcp (4.15.0-1025.26~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1025.26~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 21 Nov 2018 11:01:29 +0100

linux-signed-gcp (4.15.0-1024.25~16.04.2) xenial; urgency=medium

  * Master version: 4.15.0-1024.25~16.04.2

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 30 Oct 2018 14:00:51 +0000

linux-signed-gcp (4.15.0-1024.25~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1024.25~16.04.1

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 28 Oct 2018 05:57:36 +0200

linux-signed-gcp (4.15.0-1023.24~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1023.24~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 10 Oct 2018 20:33:34 +0000

linux-signed-gcp (4.15.0-1022.23~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1022.23~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 02 Oct 2018 22:47:08 +0200

linux-signed-gcp (4.15.0-1021.22~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1021.22~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 25 Sep 2018 12:35:09 +0000

linux-signed-gcp (4.15.0-1020.21~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1020.21~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 14 Sep 2018 14:45:51 +0200

linux-signed-gcp (4.15.0-1019.20~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1019.20~16.04.1

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 30 Aug 2018 13:42:23 +0200

linux-signed-gcp (4.15.0-1018.19~16.04.2) xenial; urgency=medium

  * Master version: 4.15.0-1018.19~16.04.2

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 20 Aug 2018 15:01:17 +0200

linux-signed-gcp (4.15.0-1016.17~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1016.17~16.04.1

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Aug 2018 14:55:57 +0200

linux-signed-gcp (4.15.0-1014.14~16.04.1) xenial; urgency=medium

  * Master version: 4.15.0-1014.14~16.04.1

 -- Andy Whitcroft <apw@canonical.com>  Thu, 19 Jul 2018 13:58:47 +0100
